求助
性价比最高的论坛虚拟主机,速度快,性能好!提供Discuz!论坛技术支持

#楼主# 2018-5-11

跳转到指定楼层

本站会员必须 邮箱验证成功后 才能发帖。马上注册查阅更多教程,下载海量资源,让你轻松玩做站

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
有一段时间没有登陆阿里云服务器了,今天心血来潮登陆下看,发现连接3389远程啜茗,远程连接到Windows服务器提示 “出现身份验证错误,要求的函数不受支持” ,如下图:

“出现身份验证错误,要求的函数不受支持

“出现身份验证错误,要求的函数不受支持


【原因分析】:微软在5月份补丁的CredSSP 更新了在身份验证过程中验证请求的方式。当出现以下任一策略配置时会出现此连接错误: 1.客户端的策略为未修补,服务器端策略为强制更新的客户端 2.客户端策略为强制更新的客户端,服务器端策略为未修补 3.客户端的策略为缓解,服务器端策略为未修补 【解决方法】: 方法一(推荐):在所有的客户端和服务器上更新最新的5月份累积更新。您可以从Windows Update检查更新并安装,也可以从以下地址下载对应操作系统的更新:在线下载补丁
宝塔服务器面板,一键全能部署及管理,送你¥3188礼包,点我领取
转播转播 分享淘帖
回复

使用道具

B Color Link Quote Code Smilies
关闭

站长推荐上一条 /3 下一条